_id: kd2KKaj8DxwhIa3O
_key: '!items!kd2KKaj8DxwhIa3O'
folder: HgoXgv3wPvnAB4ZR
img: icons/consumables/drinks/alcohol-spirits-bottle-blue.webp
name: Applejack (mug)
system:
  description:
    value: >-
      <p>This even stronger version of hard cider is typically made by allowing
      hard cider to freeze during the winter cold, then removing the ice to
      extract much of the water from the cider and concentrate the alcohol.</p>
  equipped: false
  price: 0.08
  sources:
    - id: PZO1123
      pages: '95'
  subType: food
  weight:
    value: 1
type: loot

